RubyGems Navigation menu

aws-sdk-codedeploy 1.61.0

Official AWS Ruby gem for AWS CodeDeploy (CodeDeploy). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.64.0 - January 26, 2024 (98.0 KB)
  2. 1.63.0 - December 07, 2023 (86.0 KB)
  3. 1.62.0 - November 28, 2023 (83.0 KB)
  4. 1.61.0 - November 22, 2023 (83.0 KB)
  5. 1.60.0 - September 27, 2023 (83.0 KB)
显示所有版本 (共 80 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

a47e4b6d86761f0c2366141ca161aaeb18f2d3ca0401698380284cd277e4e1e3

下载总量 72,587,534

这个版本 35,035

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: